PGAGetMutationRealValue(3)

NAME
PGAGetMutationRealValue - Returns the value of the multiplier used to mutate PGA_DATATYPE_REAL strings with.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetMutationRealValue(ctx)
PGAContext *ctx

LOCATION
mutation.c

EXAMPLE
Example:
PGAContext *ctx;
double val;
:
val = PGAGetMutationRealValue(ctx);